#navMenu {
margin:0;
padding:0;
margin-top: 70px;
}

#navMenu ul {
margin:0;
padding:0;
line-height:25px;
}

#navMenu li {
margin:0;
padding:0;
list-style:none;
float:left;
position:relative;

}

#navMenu ul li a{
text-align:center;

font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
height:25px;
width:90px;
display:block;
color:#ffffff;


}

#navMenu ul ul {
position:absolute;
visibility:hidden;
top:27px;

}

#navMenu ul li:hover ul {
visibility:visible;

}


#navMenu li:hover {
background:#dcbd84;
}

#navMenu ul li:hover ul li a:hover {
background:#dcbd84;
color:#dcbd84;
}

#navMenu a:hover {

color:#ffffff;
}

.clearFloat {
clear:both;
margin:0;
padding:0;
}


.top {
height: 100px;
	background: #017c68;
}

.highlights {
height: 180px;
	background: #b8bcbb;
}

.righttxt {
width: 200px;
	margin-bottom: 5px;
	background: #008c9a;
padding: 5px}

.righttxt1 {
width: 300px;
	margin-bottom: 5px;
	background: #f0f0f2;
padding: 5px}


#footerBG { 
		/*width:100%; */
		margin: 0px auto; 
		height:30px;
		background:#379506;
		padding-top:10px;
		padding-left:30px;
		}
		
		.vertical_footer { padding-right:30px; font-family:Tahoma; font-size:11px; text-decoration:none; color:#571902; text-align:right;}
	.vnav_footer a {font-family:Tahoma; font-size:11px; text-decoration:none; padding:0px 7px 0px 7px;}
	.vnav_footer a:link { color:#ffffff;}
	.vnav_footer a:visited { color:#ffffff;}
	.vnav_footer a:hover { color:#4792E6;}
	
	
	
	
	


.rightcol h6 {
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: rgb(77,89,39);
	font-weight: bold;
	margin-bottom: 0;
}

.rightcol h5 {
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	margin-bottom: 3px;
	font-style: italic;
	padding-left: 12px;
	background: url('../images/rightdot.gif') 0 4px no-repeat;
}


#writeup {
	height: 370px;
	background: url('../images/inside-bg-rules.gif') no-repeat;
	padding: 10px 15px 0 10px;
	position: relative;
	margin-top: 5px;
}
 
#writeup h1, h1.midheader {
	font-size: 1.8em;
	font-family: "Times New Roman", Times, serif;
	margin-bottom: 3px;
	font-weight: bold;
	font-style: italic;
	color: #e2a441;
}

#writeup h2 {
	font-size: 1.2em;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 4px;
}

#writeup p, p.writeup {
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	line-height: 1.55em;
	font-weight: normal;
	margin: 0 0 1.3em 0;
}

p.writeup {
	font-weight: normal;
}

#writeup #searchunit {
	position: absolute;
	bottom: 0;
	left: 20px;
}

#writeup #quoteunit {
	position: absolute;
	bottom: 30px;
	left: 10px;
}

.brand{width:950px; height:30px; background-color:#f1f5f4;}
.brand-title{float:left; padding:5px 11px 0px 19px; font-size:11px;  color:#dbab38;}



.box-title{margin:0px 0px 0px 0px; padding:0px 0px 2px 0px; border-bottom:solid 1px #f2f3f9; font-size:11px; font-weight:bold; text-align:left; color:#ffffff;}

.picture{ position:relative;}
.picture em{ background:url(../images/shadow_1.png) no-repeat center top; display:block; height:10px; margin-bottom:10px; margin-top:-3px; width:100%}

.four.columns                    { width: 220px; }
.add-bottom{ margin-bottom:20px !important;}


/* #Buttons================================================== */
.button,button,input[type="submit"],input[type="reset"],input[type="button"] {
	background:#eee;
	/* Old browsers */
	background:#eee -moz-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
	/* FF3.6+*/
	background:#eee -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.2)),color-stop(100%,rgba(0,0,0,.2)));
	/* Chrome,Safari4+*/
	background:#eee -webkit-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
	/* Chrome10+,Safari5.1+*/
	background:#eee -o-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
	/* Opera11.10+*/
	background:#eee -ms-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
	/* IE10+*/
	background:#eee linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
	/* W3C */
	border:1px solid #aaa;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	padding:4px 12px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	color:#444;
	display:inline-block;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	text-shadow:0 1px rgba(255,255,255,.75);
	cursor:pointer;
	line-height:normal;
	padding:8px 15px;
	font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
	margin-bottom:20px;
}
.button:hover,button:hover,input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover {
	color:#222;
	background:#ddd;
	/* Old browsers */
	background:#ddd -moz-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
	/* FF3.6+*/
	background:#ddd -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.3)),color-stop(100%,rgba(0,0,0,.3)));
	/* Chrome,Safari4+*/
	background:#ddd -webkit-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
	/* Chrome10+,Safari5.1+*/
	background:#ddd -o-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
	/* Opera11.10+*/
	background:#ddd -ms-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
	/* IE10+*/
	background:#ddd linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
	/* W3C */
	border:1px solid #888;
	border-top:1px solid #aaa;
	border-left:1px solid #aaa;
	text-decoration: none;
}
.button:active,button:active,input[type="submit"]:active,input[type="reset"]:active,input[type="button"]:active {
	border:1px solid #666;
	background:#ccc;
	/* Old browsers */
	background:#ccc -moz-linear-gradient(top,rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);
	/* FF3.6+*/
	background:#ccc -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.35)),color-stop(100%,rgba(10,10,10,.4)));
	/* Chrome,Safari4+*/
	background:#ccc -webkit-linear-gradient(top,rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);
	/* Chrome10+,Safari5.1+*/
	background:#ccc -o-linear-gradient(top,rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);
	/* Opera11.10+*/
	background:#ccc -ms-linear-gradient(top,rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);
	/* IE10+*/
	background:#ccc linear-gradient(top,rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);
	/* W3C */
}

.button_yellow{
	background:#ffc600;
	/* Old browsers */
	background:#ffc600 -moz-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
	/* FF3.6+*/
	background:#ffc600 -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.2)),color-stop(100%,rgba(0,0,0,.2)));
	/* Chrome,Safari4+*/
	background:#ffc600 -webkit-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
	/* Chrome10+,Safari5.1+*/
	background:#ffc600 -o-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
	/* Opera11.10+*/
	background:#ffc600 -ms-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
	/* IE10+*/
	background:#ffc600 linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
	/* W3C */
	border:1px solid #e7b300;
	border-bottom:1px solid #d4a400;
	border-left:1px solid #e7b300;
	padding:4px 12px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	color:#222;
	display:inline-block;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	text-shadow:0 1px rgba(255,255,255,.75);
	cursor:pointer;
	line-height:normal;
	padding:8px 15px;
	font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.button_yellow:hover {
	color:#222;
	background:#ffc600;
	/* Old browsers */
	background:#ffc600 -moz-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
	/* FF3.6+*/
	background:#ffc600 -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.3)),color-stop(100%,rgba(0,0,0,.3)));
	/* Chrome,Safari4+*/
	background:#ffc600 -webkit-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
	/* Chrome10+,Safari5.1+*/
	background:#ffc600 -o-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
	/* Opera11.10+*/
	background:#ffc600 -ms-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
	/* IE10+*/
	background:#ffc600 linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
	/* W3C */
	border:1px solid #e7b300;
	border-bottom:1px solid #d4a400;
	border-left:1px solid #e7b300;
	text-decoration: none;
}

.button.full-width,.button_yellow.full-width,button.full-width,input[type="submit"].full-width,input[type="reset"].full-width,input[type="button"].full-width {
	width:100%;
	padding-left:0 !important;
	padding-right:0 !important;
	text-align: center;
}
/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner,input::-moz-focus-inner {
	border:0;
	padding: 0;
}



img.scale-with-grid {
	max-width:100%;
	height: auto;
}







/* styles for the content in the trips pages*/
.galleryBox{
	float:left;
	margin:7px 0 7px 14px;
	overflow:hidden;
	width:200px;
	height:141px;
	}
.galleryBox img{
	height:141px;
	}

.galleryBox1{
	float:left;
	margin:7px 0 7px 14px;
	overflow:hidden;
	width:150px;
	height:108px;
	}
.galleryBox1 img{
	height:108px;
	}


.galleryBox2{
	float:left;
	margin:7px 0 7px 14px;
	overflow:hidden;
	width:150px;
	height:200px;
	}
.galleryBox2 img{
	height:200px;
	}



.vidBox{
	float:left;
	margin:15px;
	width:375px;
	height:280px;
	background:#c00;
	}
	
.vidGallery{
	float:left;
	margin:0 0 10px 15px;
	overflow:hidden;
	width:115px;
	}
.vidGallery img{
	height:80px;
	}
	
	
	
	#index_left{
	float: left;
	margin-top: 10px;
	width: 200px;
	
}
#index_center{
	float: left;
	margin-left: 20px;
	margin-top: 17px;
	width: 630px;
	
}